Skip to content

Get profiles stats

GET
/profiles/stats
curl --request GET \
--url https://api.ethos.network/api/v2/profiles/stats

Returns the number of active profiles and the total invites available across them.

Successful response

Media typeapplication/json
object
activeProfiles
required
number
invitesAvailable
required
number

Example generated

{
"activeProfiles": 1,
"invitesAvailable": 1
}

Internal server error

Media typeapplication/json
Internal server error error (500)

The error information

object
message
required

The error message

string
code
required

The error code

string
issues

An array of issues that were responsible for the error

Array<object>
object
message
required
string

Example

{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}